/*!------------------------------------------------------------------
[MAIN STYLESHEET]

PROJECT:	Thomson
VERSION:	1.0
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[TABLE OF CONTENTS]
-------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Anton|Oswald|EB+Garamond|Cardo|Montserrat:wght@200;700|Krona+One|Montserrat+Subrayada&display=swap");
html {

}

body {
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 300px;
  -webkit-font-smoothing: antialiased;
    background-color:white;
}

.container{
  margin: 0 auto;


  background-color:white;



}

.projecttitle{
margin: 0 auto;
width: 90%;
padding-left: 5%;
padding-right: 5%;


}

embed {
    width:80%;
    padding: 0px;
    border: 0px;
    margin: 0 auto;
    z-index: 9999;
    position: absolute;
}

.projectbody{
  margin: 0 auto;
  width: 100%;



}

.containerfornavproject {
  margin: 0 auto;
  width: 100%;
background-color:none;


}

nav {
  float:none;
  text-align: center;
  margin: 0 auto;
  padding: 0;
  list-style: none;


}

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav li {
  display: inline-block;
  margin: 50px;
  padding-top: 10px;
  text-align: center;
  position:relative;
  font-size: 13px;
}

.list {
  list-style:circle;
  text-align: left;
  padding-left: 5%;
  padding-right: 5%;
  font-size:14px;
  letter-spacing: 3px;

}

nav a {
  color:black;
  text-decoration: none;
  font-family: "Anton" , serif;
  font-size: 34px;

}

nav a:hover {
  color:grey;
}

nav a::before {
  content: none;
  display: block;
  height:5px;

  backround-color:black;

  position:absolute;
  top: 0;
  width:0%;

}
nav a:hover::before {
  width: 100%;
}


.topnav {
  float:right;
  overflow: hidden;
  background-color:none;
}

/* Navbar links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align:right;
  color:black;
  text-decoration: none;
  font-family: "Anton" , serif;
  font-size:16px;

/*  padding: 14px 16px;*/
  text-decoration: none;
}

/* Links - change color on hover */
.topnav a:hover {
  background-color:none;
  color: black;
}

.topnav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.topnav li {
  display: inline-block;
  margin: 50px;
  padding-top: 10px;
  text-align: right;
position: relative;
  font-size: 13px;
}



.hr {
  display:block;
  border-style: dotted;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin right: auto;
  border-style: inset;
  border-width: 4px:
}
.indextitle {
  margin:0 auto;
  padding-top: 10px;
  background-color: ;
}

.sectionimage {
   margin:0 auto;
   width: 100%;
   background-color: ;




}




.section{

  border-radius: 30px;
  border-style:none;
  /*background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(233,214,148,1) 100%);*/
  margin: 0 auto;
  width:50%;
  height: 700px;
  position: absolute;
       top: 60%;
       left: 50%;
       margin-right: -50%;
       transform: translate(-50%, -50%)}

.bloggrid {
 width:80%;
 margin: 0 auto;
 display:grid;
 padding:20px;

}



.bloggrid ul {
 paddind:0px;
 margin:0px;

}
.bloggrid  ul li {

  list-style: none;
  float:left;
  width:20%;
  height:200px;

  margin: 40px 40px 0px 40px;
}

.imagespost {
  width:50%;
  padding-left: 25%

}

.grid ul {
  paddind:0px;
  margin:0px;

}

.grid ul li {
  list-style: none;
  float:left;
  width:10%;
  height:200px;

  margin: 40px 20px 0px 40px;

}

.projectgrid ul {
  paddind:0px;

  margin:0px;


}

.projectgrid ul li {
  list-style: none;

  float:left;
  width:15%;
  height:200px;

  margin: 40px 20px 0px 40px;

}






.imagespostcenter {
  width:50%;
  margin: 0 auto;

}

.gif {
  width:30%;
  padding-left: 40%;

}

.small {
  width:10%;
  padding-left: 40%;

}

video{
margin: 0 auto;
width: 100%;

}

video controls muted {
    margin: 0 auto;

}


}
.indeximage {
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 0;
  text-align: center;
  margin:0;
  height: 100vh;
  cursor: url("../images/molding.png"),auto;
  }


}

.textblog {
position: absolute;
transition: 0.25s: 

padding:15px;
width:140px;
height:140px;
object-fit: cover;
transition: 0.25s:
}

}

.something {
position: absolute;
transition: 0.25s: 

padding:15px;
width:140px;
height:140px;
object-fit: cover;
transition: 0.25s:
}

.overlay{
position: absolute;
visibility: hidden;    
color: #fff;    
top: 50%;    
left: 50%;     
opacity: 0;    
transition: all .5s ease;    
transform: translate(-50%, -50%);  
-webkit-transform: translate(-50%, -50%);   
-ms-transform: translate(-50%, -50%);    
-moz-transform: translate(-50%, -50%);
color:black;
text-decoration: none;
font-family: "Anton" , serif;
font-size: 14px;
}

.above {
  position: absolute;
  visibility: hidden;    
  color: #fff;    
  top: 50%;    
  left: 50%;     
  opacity: 0;    
  transition: all .5s ease;    
  transform: translate(-50%, -50%);  
  -webkit-transform: translate(-50%, -50%);   
  -ms-transform: translate(-50%, -50%);    
  -moz-transform: translate(-50%, -50%);
  color:black;
  text-decoration: none;
  font-family: "Anton" , serif;
  font-size: 56px;






}
.textblog:hover .overlay{
  visibility: visible;
   opacity: 1;
}


.textblog:hover

{
  transform: scale(0.9);
  transition: 0.2s;
}

}






.centervideo{
  margin: 0 auto;
}

.itemproject{
  padding-left: :1px;
  padding-right: :1px;
}

.item2{
padding:10px;


}

.item{
  padding:20px;

}

.image-content{
  width:100%;
}

.introproject{
    margin: 0 auto;

  /*  background-color: #FBE0E2;*/

    text-align: center;


}




h1{
font-family: "Anton", sans-serif;
letter-spacing: 5px;
/*text-shadow: 2px 2px #D90A65;*/
font-size:24px;
text-align: left;
Margin: 80px;
color:black;
 }

h2{
  font-family: "Anton", sans-serif;
  letter-spacing: 5px;
  /*text-shadow: 1px 1px #DDD9D9 ;*/

}

h3{
  font-family: "Montserrat:wght@700", sans-serif;
  font-size: 18px;
  letter-spacing: 2px;
  line-height: 1.2;
  text-align: center ;
}

.facultytext{
  font-family: "Cardo", serif;
  font-size:10px;
  letter-spacing: 3px;

}

h4{
  font-family: "Cardo", serif;
  font-size:18px;

  padding-left: 5%;
  padding-right: 5%;

}

p {
  font-family: "Montserrat", serif;
  font-size:13px;
  line-height: 1.8;
  letter-spacing: 0px;
  text-align:justify;
  padding-left: 5%;
  padding-right: 5%;


}

img {
  width:100%;

}

.imageindex {
  width: 60%;

}
.gifcontent{
  width:80%;


}


.containerpost{
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 0;

  /*background-image: -webkit-linear-gradient(-90deg,    transparent 0%,    transparent 50%, white 50%, white 100%),
                  -webkit-linear-gradient(  0deg, rgba(0,0,0,.1) 0%, rgba(0,0,0,.1) 50%, white 50%, white 100%);
  background-size:.25em .25em;*/
  text-align: center;
  }



@media(max width: 768px) {
  header,
  header nav,
  header nav li{
    text-align:center;
    width: 100%;

  }
}

.container {
  grid area: header;
}

.mainnav {
  grid area: nav;
}

.sectionimage {
  grid area: section;
}







/*# sourceMappingURL=maps/style.css.map */
